/*Motyw stworzony na zlecenie GanderBud przez Artur Gawęda
version 1.0
date: 09.04.2021*/

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap");


html, body{
    margin:0;
    padding:0;
  }

html{
    height: 100%;
}

body{
	min-height:100%;
	position:relative;
	margin-top: 0;
	padding: 0;
	margin-left:auto;
	margin-right:auto;
	z-index: 1;
	font-family: "Roboto", sans-serif;
	overflow-x: hidden;
}

.realizacje-div{
	margin: 0px !important;
	padding: 0px !important;
	margin-left: auto !important; 
	margin-right: auto !important;
}

body, html{
	padding: 0;
	margin: 0;
	max-width: 100%;
	width:100%;
	min-height:100%;
}

a {
  color: black;
}


/*Menu*/
.container-nawigacja {
  text-align: center;
  position: relative;
  margin-left: auto;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

.lista-menu {
  margin-left: auto;
  margin-right: auto;
}

.mega-menu {
  text-align: center ;
  position: relative ;
  padding: 10px ;
  opacity: 1 ;
  margin-left: auto ;
  margin-right: auto ;
  list-style: none ;
  display: inline-block ;
}

.mega-menu > li {
  text-align: center ;
  position: relative 
  padding: 0 ;
  margin: 0 ;
  opacity: 1 ;
  margin-left: auto ;
  margin-right: auto ;
  list-style: none ;
  display: inline-block ;
}

.mega-menu > li > a{
  font-size: 22px ;
  padding: 0px 10px ;
  color: black ;
  text-decoration: none ;
  font-weight: 500 ;
  opacity: 1 ;
  border-left: 1px solid gray !important;
  border-right: 1px solid gray !important;
  margin-left: auto ;
  margin-right: auto ;
}

@media(max-width: 767px){
.mega-menu > li > a{  
  border-left: none !important;
  border-right: none !important;
}
}

.mega-menu > li > a:hover {
  text-decoration: underline ;
  opacity: 0.8 ;
  transition: all 0.2s ease-in-out ;
}

.mega-sub-menu > li > a{
	border-bottom:1px solid white !important;
}

#rozwijanie {
  text-align: right !important;
  position: relative !important;
}

.slogan {
  margin: 0;
}

.slogan-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo {
  float: left;
  max-width: 200px;
  margin-left: 50px;
  padding: 10px;
}

.f-ramka {
  border: 2px solid white;
  padding: 5px 10px;
  border-radius: 10%;
}

@media (max-width: 1100px) {
  .logo {
    float: left;
    max-width: 150px;
    min-width: 140px;
    padding: 10px;
    margin-left: 10px;
  }
  .header-info {
    font-size: 18px !important;
    margin: 10px !important;
    padding: 50px 10px !important;
    font-size: 20px !important;
  }

  .icon-text {
    padding: 0px 20px !important;
  }
}

@media (max-width: 850px) {
  .header-info {
    padding: 5px !important;
    display: list-item !important;
    list-style: none;
  }
}

@media (max-width: 576px) {
  .logo {
    max-width: 140px;
    min-width: 140px;
    margin-left: 10px;
  }
	
  .header-info {
    padding: 2px !important;
    display: list-item !important;
    list-style: none;
    font-size: 16px !important;
    margin: 0;
  }

}

.header-info {
  color: white;
  font-size: 22px;
  padding: 80px 20px;
  text-align: right;
  display: inline-block;
}

.color-orange {
  color: #fc5e02;
}

.header-info-container {
  text-align: right;
}

.header-info a {
  color: white;
  transition: all 0.2s ease-in;
}

.header-info a:hover {
  color: white;
  opacity: 0.6;
}

.motto {
  width: 100%;
  max-height: 200px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: #000080;
}

nav {
  position: -webkit-sticky;
  position: fixed;
  top: 0;
  height: 70px;
  width: 100%;
  background: white;
  transition: all 500ms linear;
}

nav a {
  transition: all 500ms linear;
}

nav.scrolled {
  background: #000080 !important;
  opacity: 0.8 !important;
  color: white !important;
  min-width: 100% !important;
}

nav.scrolled a {
  color: white !important;
}

nav.przyklejenie {
  position: sticky;
  z-index: 1200;
}

.bg {
  background-color: white;
  transition: all 500ms linear;
}

.bg.scrolled {
  background-color: rgba(0, 0, 128, 0.87)!important;
  transition: all 500ms linear !important;
}

@media (min-width: 1745px) {
  .belka-nav {
    background-color: white;
    z-index: 1301;
  }
}

/*slider*/

.my-caption{
	color:black !important;
	font-weight:600 !important;
}

@media screen and (max-width: 768px) {
  .bg-transparent {
    background: #000 !important;
  }
}

.carousel-caption {
  padding-bottom: 0;
  padding-top: 0;
  bottom: 0;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-item {
  max-height: 800px;
  object-fit: cover;
  z-index: 1;
}

.carousel-control-prev-icon {
  height: 35px;
  width: 40px;
}

.carousel-control-next-icon {
  height: 35px;
  width: 40px;
}

/*title-page*/
.first-block-background {
  background-color: rgb(243, 112, 4);
}

.cont-block-middle {
  background-color: rgb(221, 104, 8);
  color: white;
  padding: 30px;
}

.cont-block {
  color: white;
  padding: 30px;
}

.icon-text {
  padding: 0px 30px;
}

/*ikony*/

div {
  --color-bright: #ffffff;
  --color-orange: #ffffff;
  background: var(--body-background-color);
}

#contact-info {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

#contact-info .links {
  display: flex;
  min-width: 100%;
  justify-content: space-between;
}

@media (max-width: 990px) {
  #contact-info .links {
    display: block;
    min-width: 100%;
    justify-content: space-between;
  }

  .cont-block-middle {
    width: 100%;
    text-align: center;
  }

  .cont-block {
    width: 100%;
    text-align: center;
  }

  #contact-info .links a div {
    margin-left: auto;
    margin-right: auto;
  }
	
  .medium-icon-container div {
    text-align: center !important;
	margin-left: 0px !important;
  }

  .medium-icon p {
    display: inherit !important;
  }
	
  .index-h-after{
	text-align:center !important;
  }
	
  .index-h-after-p{
	text-align:center !important;
  }
	
	.bg-photo {
	z-index: 0;
	height: 350px;
	overflow: hidden;
	max-height:  450px;
	}
}

@media (min-width: 991px) {
  #contact-info .links a {
    float: left;
  }

  .icon-text-container {
    float: left;
  }
	
  .first-block-background .row {
    max-width: 1200px !important;
    margin-left: auto;
    margin-right: auto;
  }
	
  .block-3{
	padding:50px;
  }
	
  .bg-photo{
	background-attachment: fixed !important;
	}
	
	.bg-fixed-pc{
	background-attachment: fixed !important;
	}
}

#contact-info a {
  text-decoration: none;
  color: var(--color-bright);
  font-size: 2rem;
}

#contact-info .links a {
  display: block;
  position: relative;
}

#contact-info .links a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid transparent;
  transition: all 0.3s;
}

#contact-info .links a:hover::after {
  --transformed-box-diagonal-length: 164%;
  width: var(--transformed-box-diagonal-length);
  left: calc((100% - var(--transformed-box-diagonal-length)) / 2);
}

#contact-info .links a div {
  position: relative;
  display: block;
  width: 55px;
  height: 55px;
  transition: transform 0.3s;
}

#contact-info .links a:hover div {
  transform: rotate(-35deg) skew(20deg);
}

.links a span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  /* transition-property: opacity, transform;
  transition-duration: 0.5s; */
  border: 1px solid var(--color-bright);
  /* border-color: var(--color-bright); */
  border-radius: 5px;
}

.links a span:nth-child(5) {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.links a:hover span:nth-child(5) {
  transform: translate(20px, -20px);
  opacity: 1;
}
.links a:hover span:nth-child(4) {
  transform: translate(15px, -15px);
  opacity: 0.8;
}
.links a:hover span:nth-child(3) {
  transform: translate(10px, -10px);
  opacity: 0.6;
}
.links a:hover span:nth-child(2) {
  transform: translate(5px, -5px);
  opacity: 0.4;
}
.links a:hover span:nth-child(1) {
  opacity: 0.2;
}

.links a.orange-border span {
  border-color: var(--color-orange);
}
.links a.orange-border span:nth-child(5) {
  border-color: var(--color-bright);
}

/*index-main-content*/

.main-content {
  text-align: justify;
}

.h1seo {
  text-align: center;
  padding: 20px;
}

.index-h-after {
  padding: 6px 0px;
	margin:0;
	font-size: 30px;
}

/*ikony-medium*/
.medium-icon-container div {
  text-align: left;
  padding: 10px;
  margin-left: 50px;
}



.medium-icon-container div i {
  background: #fc7b02;
  border-radius: 50%;
  height: 70px;
  margin: 0 10px;
  width: 70px;
  text-align: center;
  font-size: 30px;
}

.medium-icon i {
  display: inline-block;
}

.medium-icon h3 {
  display: inline-block;
}

.h3-icon{
	font-size:19px;
}

.medium-icon-container div i:hover {
  animation: transform 0.5s forwards, shadow 1s forwards;
  -ms-animation: transform 0.5s forwards, shadow 1s forwards;
  -moz-animation: transform 0.5s forwards, shadow 1s forwards;
  -webkit-animation: transform 0.5s forwards, shadow 1s forwards;
}

.medium-icon-container div i:hover {
  background: #fc5e02;
}

.medium-icon-container div i:before {
  color: #fff;
  display: block;
  line-height: 70px;
  text-align: center;
}

@-webkit-keyframes shadow {
  from {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
  }
  to {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
}
@keyframes shadow {
  from {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
  }
  to {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
}

.bg-blue-1 {
  background-color: #000080;
  min-height: 100px;
  height: auto;
}

.index-slide-blue {
  color: white;
  font-size: 25px;
  text-align: center;
  padding: 60px;
  margin: 0;
}

.slide-button-container {
  text-align: center;
  padding: 60px;
}

.index-slide-button {
  color: white;
  font-size: 20px;
  text-align: center;
  padding: 12px;
  margin: 10px;
  background-color: #fc5e02;
  border: 1px solid white;
  border-radius: 6px;
  transition: all 0.3s ease-in;
}

.index-slide-button:hover {
  color: #fc5e02;
  font-size: 20px;
  text-align: center;
  padding: 12px;
  margin: 10px;
  background-color: white;
  border: 1px solid #fc5e02;
  border-radius: 6px;
}

.bg-photo {
  background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/ganderbud-12.jpg");
  background-size: cover;
  min-height: 500px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  position:relative;
}

.info-h2-3 {
  padding: 20px 0px;
}

.info-p-3 {
  text-align: justify;
}

.p-justify {
  text-align: justify;
}

.partnerzy {
  background-color: rgb(219, 219, 219); 
  padding: 30px 0px;
}

.h2-realization {
  text-align: center;
  padding: 20px;
}

.index-slide-button a {
  color: white;
  text-decoration: none;
  transition: all 0.3s ease-in;
  display: block;
}

.index-slide-button a:hover {
  color: #fc5e02;
  text-decoration: none;
}

.last-realization {
  text-align: center;
  margin-right: auto;
  margin-right: auto;
  background-color: rgb(241, 241, 241);
}

.realizacje-tlo{
	background-color: rgb(241, 241, 241);
}

.footer-container {
  background-color: #fc5e02;
  text-align: center;
  padding: 30px;
  color: white;
}

.fb-footer i {
  color: white;
  font-size: 20px;
  transition: all 0.1s ease-in;
}

.fb-footer i:hover {
  opacity: 0.7;
}

.menu-a-footer {
  color: white;
  transition: all 0.1s ease-in;
  text-decoration: none;
  font-size: 18px;
}

.menu-a-footer:hover {
  color: white;
  opacity: 0.7;
}

.p-footer {
  padding: 3px;
  margin: 0;
}

.footer-div{
	width:35px;
	height:34px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #000080;
	border: 2px solid white;
    border-radius: 10%;
	padding: 5px 10px;
}

.middle-fb{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/*wordpress*/

.text-black{
	color: black !important;
}

.kontakt-blok{
	text-align:center;
}

.wpcf7 {
	margin-top:50px;
	border-left: 1px solid lightgray;
	text-align: center;
}

.wpcf7 label{
	display:block;
	margin-bottom:0;
}

.wpcf7-form {
	color:black;
	margin-left: 25px;
	font-family: 'Barlow Condensed', sans-serif;
	margin-right: 25px;
	font-size:18px;
	margin-top: 25px;
	margin-bottom:46px;
}

.wpcf7 input[type=text], input[type=email], input[type=tel] {
	width: 100%;
	border-bottom: 1px solid black;
	box-shadow: none;
	outline-color: transparent;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-radius: 0;
}

 input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus{
	outline:none;
}

.wpcf7-textarea {
	width: 100%;
	border-radius: 0;
	border: 1px solid black;
}

.wpcf7-textarea:focus {
	outline:none;
	border: 1px solid black;
}

.wpcf7-textarea:hover {
	border: 1px solid black;
}

input[type=checkbox] {
	border: 1px solid black;	
}

input[type=checkbox]:focus{
	outline:none;
	border: 1px solid black;
}

input[type=checkbox]:hover {
	border: 1px solid black;
	color: black;
	outline:none;
}

input[type=submit]{
	color: white;
	font-weight: 200;
	background-color: #fc5e02;
	width: 140px;
	height: 40px;
	border: none;
	border-radius: 1px;
	font-size: 20px;
	padding-bottom: 3px;
	text-align: center;
	margin-left:0 auto;
	margin-right:0 auto;
	transition: all 0.4s ease-in-out;
	border: 1px solid #fc5e02;
	
}

input[type=submit]:hover{
	color:#fc5e02 !important;
	background-color: white!important;
	border: 1px solid #fc5e02;
}

.ajax-loader{
	margin: 0 !important;
	width: 0 !important;
	height: 0!important;
}

/*oferta*/

.oferta-container{
	height:500px;
	width: 100%;
	position: relative;
	z-index: 0;
	top: 0;
	left: 0;
	padding: 0 !important;
	margin:0 !important;
	background-size: cover;
}

.oferta-img-1{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/ganderbud-26-e1620492558622.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}

.oferta-img-2{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/184505769_737857176886856_2094733733297045143_n-e1620920634608.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}

.oferta-img-3{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/04/image-of-engineering-objects-on-workplace-top-view-construction-concept-engineering-tools-vintage-tone-retro-filter-effect-soft-focus-selective-focus-1-e1619467808259.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}

.oferta-img-4{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/ganderbud-2.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}
.oferta-img-5{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/ganderbud-20.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}
.oferta-img-6{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/architect-3979490_1920.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}
.oferta-img-7{
	background-image: url("http://ganderbud.pl/wp-content/uploads/2021/05/IMG_20191128_075704.jpg");
	background-size: cover;	
	background-position:0% 50%;
	max-height:500px;
}

@media(max-width: 990px) {
	.oferta-container{
		max-height:450px;
	}
}

@media(max-width: 576px) {
	.oferta-container{
		max-height:250px ;
	}
}

.oferta-main-text{
	padding:50px 10px;
}

.pseo{
	text-align: justify;
	font-size:18px;
}

.icon-oferta-text{
	text-align:center;
	font-size:25px;
}

.icon-oferta {
	width:100px;
	color: #fc5e02;
	margin-left: auto;
	margin-right: auto;
	font-size:35px;
	text-align: center;
	
}

.a-oferta{
	color: #fc5e02;
	font-weight: 500;
	text-decoration:none;
}

.a-oferta:hover{
	text-decoration:underline;
	opacity:0.8;
	color: #fc5e02;
}

.liseo li{
	font-size:18px;
}

.partnerzy-img{
  display: flex;
  align-items: center;
  justify-content: center; 
  padding:10px 20px;
}

.ikony-container{
	padding: 10px 0px;
}